.page-top {
    text-align: center;
    margin-bottom: 30px;
}
.page-top h1 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}
.page-top .desc {
    color: #999;margin-bottom: 10px;
}
.pc .page-top .layui-btn {
    width: 70%;
}
.page-top .layui-btn {
    background-color: #f67233;
    width: 100%;
}
.ce-btn {
    margin-top: 20px;
}
.layui-table td{
    text-align: left;
}
.layui-table .tags {
    text-align: right;font-weight: bold;
}
.cg-box td {
    padding: 9px 0;text-align: center;
}
